[Overview][Constants][Types][Procedures and functions][Variables][Index] | Reference for unit '_crw_dim' (#crwlib)

# dic_info_service_stamped

## Declaration

Source position: _crw_dim.pas line 712

`var dic_info_service_stamped: function(`
`ServiceName: PChar;`
`req_type: Integer;`
`req_timeout: Integer;`
`ServiceAddr: Pointer;`
`ServiceSize: Integer;`
`UserRoutine: TDic_User_Routine;`
`tag: TDimLong;`
`fill_addr: Pointer;`
`fill_size: Integer`
`):Cardinal;`